% alignment-find(1)
% Benjamin Redelings
% Feb 2018

# NAME

**alignment-find** - Find the last (or first) FASTA alignment in a file.

# SYNOPSIS

**alignment-find** [OPTIONS] < in-file

# DESCRIPTION

Find the last (or first) FASTA alignment in a file.

# ALLOWED OPTIONS:
**-h**, **--help**
: produce help message

**--alphabet** _arg_
: Specify the alphabet: DNA, RNA, Amino-Acids, Amino-Acids+stop, Triplets, Codons, or Codons+stop.

**--first**
: get the first alignment in the file

**--last**
: get the last alignment in the file (default)


# REPORTING BUGS:
 BAli-Phy online help: <http://www.bali-phy.org/docs.php>.

Please send bug reports to <bali-phy-users@googlegroups.com>.

